@import url(menu.css);

a {
  color: #006699;
}
html,
body {
  height: 100%;
}
body {
  font: 78% Tahoma, sans-serif;
  color: #000;
  background: #fff url(/i/body_bg.png) repeat-x 0 0;
  margin: 0;
  padding: 0;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  display: none;
}
h1 {
  font: bold 2.4em "Arial Narrow", sans-serif;
  color: #297ca6;
  /*letter-spacing:-.05em;*/
  margin: 0;
  padding: 0 0 0.5em 0;
}
h2 {
  font: normal 1.45em Tahoma, sans-serif;
  margin: 0;
  padding: 0 0 1em 0;
}
img {
  border: none;
}
input,
select,
textarea {
  font: 1em Tahoma, sans-serif;
}
table {
  /*border-collapse:collapse;*/
  font-size: 1em;
}
td {
  vertical-align: top;
  padding: 0;
}
ol {
  margin-top: 0;
  margin-bottom: 1em;
}
ul,
ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul {
  margin: 0 0 1em 10px;
}
ul li {
  /*font-size:.9em;*/
  background: transparent url(/i/bullet.png) no-repeat 0 0.5em;
  padding: 0 0 0.35em 10px;
}
ol li {
  padding-bottom: 0.35em;
}
/*
ul {
	margin: 0 0 1em 30px; padding:0;
}
ul li {
	margin:0; padding: 0 0 .5em 5px;
}
*/
#footempty {
  height: 7em;
}
#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 7em;
  font-size: 0.9em;
  background: #cacac8 url(/i/footer_bg.jpg) repeat-x 0 0;
}
html > body #footer {
  min-height: 7em;
  height: auto;
}
#footer a {
  color: #005387;
}
#footer p {
  padding-bottom: 0.5em !important;
}
#footer #fin {
  height: 7em;
  color: #333;
  background: transparent url(/i/footer_bg2.jpg) no-repeat 0 0;
}
html > body #footer #fin {
  min-height: 7em;
  height: auto;
}
#footer .main {
  margin: 0;
}
#footer .k1 {
  width: 230px;
  padding-left: 30px;
}
#footer td {
  padding-top: 25px;
}
#footer .fdec {
  position: absolute;
  top: 0;
  right: 0;
  width: 76px;
  height: 32px;
  background: transparent url(/i/footer_bg3.jpg) no-repeat 0 0;
}
#header {
  position: relative;
  height: 160px;
  background: transparent url(/i/header_bg.png) no-repeat 0 0;
}
html > body #header {
  min-height: 160px;
  height: auto;
}
#header #lang {
  position: absolute;
  top: 64px;
  right: 45px;
  font: italic 1.1em Georgia, serif;
}
#header #logo {
  position: absolute;
  top: 28px;
  left: 45px;
  width: 117px;
  height: 116px;
}
#header #logo img {
  width: 117px;
  height: 116px;
}

#icons img {
  width: 25px;
  height: 25px;
  display: block;
}
#icons #img1h {
  position: absolute;
  top: -24px;
  left: 0;
}
#icons img#img1h {
  height: 54px;
}
#icons #img2 {
  position: absolute;
  top: 0;
  left: 31px;
}
#icons #img3 {
  position: absolute;
  top: 0;
  left: 60px;
}
#icons #img4 {
  position: absolute;
  top: 0;
  left: 91px;
}
#ks {
  width: 8.5em;
  background: transparent url(/i/kelnik_logo.png) no-repeat 0 0;
  margin: 3px 0 0 0 !important;
  padding: 0 0 0 41px !important;
}
#ks span {
  display: block;
  height: 15px;
  position: relative;
  top: -3px;
}
html > body #ks span {
  height: auto;
  min-height: 15px;
}
#outer {
  position: relative;
  width: 100%;
  height: 100%;
  width: expression(
    (
        (document.compatMode && document.compatMode== "CSS1Compat") ?
          document.documentElement.clientWidth: document.body.clientWidth
      )
      < 994 ? "994px": "100%"
  );
}
html > body #outer {
  min-width: 996px;
  width: auto;
  min-height: 100%;
  height: auto;
}
.al {
  text-align: center;
}
.al2 {
  vertical-align: middle;
}
.al3 {
  text-align: right;
}
.al4 {
  margin-left: auto;
  margin-right: auto;
}
.bg {
  height: 139px;
  background: #f3f4f1 url(/i/bg.png) repeat-x 0 100% !important;
}
html > body .bg {
  min-height: 139px;
  height: auto;
}
.bg2 {
  background-color: #fff !important;
}
/*.che {
	margin: 0 0 .45em 0;
	*margin: 0 0 .1em 0;
}
@-moz-document url-prefix(){
	.che { margin: 0 0 .1em 0; }
}
.che input {
	position:relative;
	left:-2px;
}
.che span {
	position:relative;
	top:0;
	*top:-2px;
}
@-moz-document url-prefix(){
	.che span { top:-4px; }
}*/

.cdiv {
  position: relative;
  width: 460px;
  background-color: #e1e2e5;
  border-top: 6px solid #f30000;
}
.cdiv .cf {
  padding: 25px 30px 5px 30px;
}
.cdiv table td {
  padding-bottom: 20px;
}
.cdiv .d1 {
  font: bold 0.9em Tahoma, sans-serif;
  width: 100px;
  color: #000;
  padding: 2px 5px 20px 0;
}
.cdiv .d2 {
  *padding-right: 4px;
}
.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
}
.colo {
  color: #c0c0c0;
}
.colo2 {
  color: #999;
}
.colo3 {
  color: #cc2929;
}
.date {
  font: 0.8em Tahoma, sans-serif;
  color: #666;
}
.epid {
  font: 1.45em Tahoma, sans-serif;
  height: 169px;
  background: transparent url(/i/map.png) no-repeat 0 0;
}
.epid a {
  color: #cc2929;
}
.faq {
  font: 1.45em Tahoma, sans-serif;
  height: 176px;
  background: transparent url(/i/virus.png) no-repeat 450px 100%;
  padding: 8px 0 0 0;
}
.fas {
  font-size: 0.9em;
  line-height: 1.35em;
}
.fas p {
  margin: 0;
  padding: 0 0 1.25em 0 !important;
}
.fas .qu {
  padding: 0 0 0.95em 0;
}
.fixwi {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.fo {
  font-size: 0.9em;
}
.fo2 {
  font-size: 0.8em;
}

html > body .hpdec {
  position: absolute;
  bottom: -35px;
  left: -133px;
  width: 113px;
  height: 270px;
  background: transparent url(/i/spiral2.png) no-repeat 0 0;
}
html > body .hpdec2 {
  position: absolute;
  bottom: 0;
  right: -40px;
  width: 140px;
  height: 179px;
  background: transparent url(/i/spiral.png) no-repeat 100% 100%;
}
.hr {
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  background-color: #ccc;
  margin: 0 0 15px 0;
}
.ico1,
.ico2,
.ico3,
.ico4,
.ico5,
.ico6,
.ico7,
.ico8,
.ico9,
.ico10 {
  font: italic 1.1em Georgia, serif;
  height: 22px;
  background: transparent url(/i/ico_1.png) no-repeat 0 50%;
  margin: 0 0 0.35em 0;
  padding: 0 0 0 26px;
}
html > body .ico,
html > body .ico2,
html > body .ico3,
html > body .ico4,
html > body .ico5,
html > body .ico6,
html > body .ico7,
html > body .ico8,
html > body .ico9,
html > body .ico10 {
  min-height: 22px;
  height: auto;
}
.ico2 {
  background: transparent url(/i/ico_2.png) no-repeat 0 50%;
}
.ico3 {
  background: transparent url(/i/ico_3.png) no-repeat 0 50%;
}
.ico4 {
  background: transparent url(/i/ico_4.png) no-repeat 0 50%;
}
.ico5 {
  background: transparent url(/i/ico_5.png) no-repeat 0 50%;
}
.ico6 {
  background: transparent url(/i/ico_6.png) no-repeat 0 50%;
}
.ico7 {
  background: transparent url(/i/ico_7.png) no-repeat 0 50%;
}
.ico8 {
  background: transparent url(/i/ico_8.png) no-repeat 0 50%;
}
.ico9 {
  background: transparent url(/i/ico_9.png) no-repeat 0 50%;
}
.ico10 {
  background: transparent url(/i/ico_10.png) no-repeat 0 50%;
}
.idoc {
  font: bold 0.9em Tahoma, sans-serif;
  height: 16px;
  background: transparent url(/i/ico_doc.png) no-repeat 0 0;
  margin: 0 0 1em 0;
  padding: 0 0 0 24px;
}
html > body .idoc {
  min-height: 16px;
  height: auto;
}
.ifaq {
  font: 1.45em Tahoma, sans-serif;
  height: 63px;
  color: #cc2929;
  background: transparent url(/i/ico_faq.png) no-repeat 0 0;
  margin: 0 0 1em 0;
}
html > body .ifaq {
  min-height: 63px;
  height: auto;
}
.ifaq div {
  padding: 20px 0 0 65px;
}
.ifaq a {
  color: #cc2929;
}
.impack {
  position: relative;
  left: -3px;
  height: 25px;
  background: transparent url(/i/ico_medpack.png) no-repeat 0 0;
  margin: 0.5em 0 0.75em 0;
  padding: 2px 0 0 32px;
}
html > body .impack {
  min-height: 25px;
  height: auto;
}
.ixls {
  font: bold 0.9em Tahoma, sans-serif;
  height: 16px;
  background: transparent url(/i/ico_xls.png) no-repeat 0 0;
  margin: 0 0 1em 0;
  padding: 0 0 0 24px;
}
html > body .ixls {
  min-height: 16px;
  height: auto;
}
.imga {
  float: left;
}
.imga img {
  display: block;
  /*float:left;*/
  margin: 3px 7px 5px 0;
}
.ind {
  padding: 0 0 0 10px;
}
.ind2 {
  padding: 0 0 0 30px;
}
.ind3 {
  margin: 0 0 50px 0;
}
.ind4 {
  margin: 0 30px 0 0 !important;
}
.ind5 {
  padding-bottom: 15px;
}
.ind6 {
  padding: 0 0 0 20px;
}
.ind7 {
  padding: 0 0 0 25px;
}
.ind8 {
  margin: 0 !important;
}
.inp {
  /*width:180px; */
  width: 80%;
  height: 20px;
  padding: 0;
  border: 1px solid #a5acb2;
}
.inp2 {
  width: 100%;
  height: 20px;
  padding: 0;
  border: 1px solid #a5acb2;
}
.inp3 {
  width: 100%;
  height: 140px;
  padding: 0;
  border: 1px solid #a5acb2;
}
.inp4 {
  width: 173px;
  height: 20px;
  padding: 0;
  border: 1px solid #a5acb2;
}
.main {
  margin: 0 0 20px 0;
}
.main .k1 {
  width: 260px;
  padding-top: 2.25em;
}
.main .k2 {
  padding: 0 40px;
}
.main .k3 {
  width: 135px;
  padding-right: 40px;
}
.main sup {
  font: 0.75em Arial, sans-serif;
}
/*.news {
	margin: 0 0 5px 0;
}
.news span {
	font-size:.8em;
	display:block;
	line-height:1em;
	color:#666;
}*/
.news p {
  margin: 0;
  padding: 0 0 1.5em 0 !important;
}
.news2 p {
  margin: 0;
  padding: 0 0 1.8em 0 !important;
}
.nind td {
  padding-bottom: 0 !important;
}
.nind2 td {
  padding-bottom: 20px !important;
}
.path {
  font-size: 0.8em;
  height: 15px;
  color: #808080;
  text-align: left;
  background: transparent url(/i/home3.png) no-repeat 0 0.1em;
  padding: 0 30px 0.55em 16px;
}
html > body .path {
  min-height: 15px;
  height: auto;
}
.path a {
  color: #808080;
  text-decoration: none;
}
.path a:hover {
  text-decoration: underline;
}
.pict {
  margin: 0 15px 5px 0;
}
.pict img {
  display: block;
  background-color: #fff;
  padding: 1px;
  border: 2px solid #297ca6;
}
.pos {
  position: relative;
}
.pos2 {
  position: relative;
  height: 1px;
}
html > body .pos2 {
  min-height: 1px;
  height: auto;
}
.pos3 {
  position: relative;
  z-index: 10;
}
.slider {
  font-weight: bold;
  margin: 0 0 35px 0;
}
.slider a {
  padding: 1.25em 4px 0 0;
}
.slider span {
  font-size: 0.8em;
  font-weight: normal;
  color: #666;
}
.slider strong {
  font-size: 1.95em;
  padding: 1.25em 4px 0 0;
}
.sp {
  font: italic 1.25em Georgia, serif;
  line-height: 1.4em;
  padding: 0 0 1.75em 0;
}
.sp2 {
  font-size: 1.45em;
  margin: 0 0 1.15em 0;
}
.sp2 {
  font-family: Arial, serif;
}
.sp3 .epid {
  background: transparent url(/i/map.png) no-repeat 15px 0;
}
.sp3 .epid div {
  padding-left: 48px;
}
.sp4 .faq {
  background: transparent url(/i/virus.png) no-repeat 450px 100%;
}
.sp4 .faq div {
  padding-left: 46px;
}
.spbg {
  background-color: #f0f1f1;
  margin: 0 0 30px 0;
  padding: 20px;
}
.splist ul,
.splist ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.splist ul {
  margin: 0 0 1.1em 10px;
}
.splist ul li {
  font-size: 0.9em;
  background: transparent url(/i/bullet.png) no-repeat 0 0.5em;
  padding: 0 0 0.85em 10px;
}
.srch {
  margin: 0 0 40px 0;
}
.tdata .ee1 {
  width: 65px;
}
.tdata .ee1 img,
.tdata .ee5 img {
  display: block;
  background-color: #fff;
  padding: 1px;
  border: 2px solid #297ca6;
}
.tdata .ee2 .tti {
  font: bold 1.2em Verdana, sans-serif;
}
.tdata .ee2 p {
  font-size: 0.9em;
  color: #333;
  margin: 0;
  padding: 0 0 0.35em 0 !important;
}
.tdata .ee3 {
  width: 48%;
  padding-bottom: 25px;
}
.tdata .ee4 div {
  width: 40px;
}
.tdata .ee5 {
  width: 130px;
  padding-bottom: 15px;
}
.ti {
  font: bold 1.35em "Arial Narrow", sans-serif;
  color: #777;
  /*letter-spacing:-.05em;*/
  margin: 0;
  padding: 0 0 0.75em 0;
}
.ti2 {
  font: 2em "Arial Narrow", sans-serif;
  color: #333;
  margin: 0;
  padding: 0 0 0.6em 0;
}
.ti3 {
  font: bold 1.35em "Arial Narrow", sans-serif;
  color: #cc1414;
  margin: 0;
  padding: 0.45em 0 1.2em 0;
}
.ti4 {
  font: bold 1.1em Tahoma, sans-serif;
  margin: 0;
  padding: 0;
}
.ti4 a {
  text-decoration: none;
}
.ti4 a:hover {
  text-decoration: underline;
}

@media screen {
  a {
    cursor: hand;
  }
  html > body a {
    cursor: pointer;
  }
}

/* correct logo and other */

.faq div {
  padding: 8px 0 0 7px;
  line-height: 1.2em;
}

.epid div {
  padding: 8px 0 0 33px;
  line-height: 1.2em;
}

.faq div a,
.epid div a {
}

.faq div a {
  position: relative;
  top: 2px;
}

.logoEn {
  position: relative;
  top: -10px;
}

.k2 h4 {
  margin-bottom: 8px;
}

.k2 ul {
  margin-bottom: 6px;
}

.main p {
  line-height: 1.4em;
  margin: 0;
  margin-bottom: 1.35em;
}

.k2 ul li ul {
  margin-top: 3px;
  margin-bottom: -5px;
}

.fixwi {
}

/* footer IE8 fix (petrovnn) */

#footempty {
  padding-top/*\**/: 25px\9;
}

.k1 .ind2 {
  margin-bottom: 130px;
}

#footempty {
  height: 11em;
}

#logo {
  position: relative;
  z-index: 10;
}

#logo a {
  display: block;
  width: 130px;
  height: 130px;
  outline: none;
}

#header #slen {
  position: absolute;
  top: 37px;
  left: 187px;
  width: 430px;
  height: 81px;
  background: transparent url(/i/sloganen.png) no-repeat 0 0;
}

.logoBackground {
  background: url(/i/logo/logo__rus.png) no-repeat;
  position: absolute;
  top: 15px;
  left: 15px;
  width: 140px;
  height: 136px;
  z-index: 0;
  border-radius: 1px;
}

.headerEng .logoBackground {
  background: url(/i/logo/logo__eng.png) no-repeat;
}

.siteTitle {
  border-radius: 1px;
  position: absolute;
  top: 46px;
  left: 182px;
  width: 552px;
  height: 100px;
  background: url(/i/logo/text-ru.png) no-repeat;
}

.headerEng .siteTitle {
  background: url(/i/logo/text-en.png) no-repeat;
}

#icons {
  position: absolute;
  padding-top: 24px;
  top: 0;
  right: 30px;
  width: 140px;
  height: 35px;

  background: url(/i/icoHomeRed.gif) no-repeat;
}

#icons a img {
  top: 24px !important;
}

#icons #img1 {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.icoHomeLink {
  position: absolute;
  width: 21px;
  height: 50px;
  top: 0;
  left: 0;
}

#icons #img5 {
  position: absolute;
  top: 29px !important;
  left: 130px;
}
.ssil2 {
  color: #ffffff !important;
  text-decoration: none;
}
.ssil2 a {
  color: #ffffff !important;
  text-decoration: none;
}
.ssil2 a:visited {
  color: #ffffff !important;
  text-decoration: none;
}
.ssil2 a:link {
  color: #ffffff !important;
  text-decoration: none;
}
.ssil2 a:hover {
  color: #ffffff !important;
  text-decoration: none;
}
